using System.Web.Mvc;

namespace TelerikMVC3Test.Controllers
{
    public class NavigationController : Controller
    {
        [ChildActionOnly]
        public ActionResult _MenuPartial()
        {
            return PartialView();
        }
    }
}
